# Configuration file

####################
# block
####################

block {
    I:cameraBlockID=643
    I:photoProcessorID=644
    I:printerID=641
    I:teleportationEnablerID=645
    I:tripodID=642
}


####################
# general
####################

general {
    B:allowCraftTeleporter=false
    B:allowForeignTripodPhoto=true
    B:allowFreeTeleport=false
    B:allowTeleport=false
    B:shiftRightclick=true
}


####################
# item
####################

item {
    I:batteryID=26001
    I:cameraID=26002
    I:filmID=26003
    I:memoryCardID=26004
    I:photoFilterID=26005
    I:photoID=26006
    I:teleportationBatteryID=26007
}


